Need hacks.ini for preloader 0.29 on a 4.0J Wii

Discussion in 'Wii - Hacking' started by Bloodlust, Apr 4, 2009.

  1. Bloodlust
    OP

    Bloodlust GBAtemp Maniac

    Member
    1,071
    2
    May 25, 2006
    Hong Kong
    As above... I just need the recovery mode. Or does it work without any hacks.ini?